Firefly开源社区

FireflyApi 不能再ROC-RK3328-CC 中使用?

94

积分

0

威望

0

贡献

技术小白

积分
94
发表于 2019-12-6 11:45:54     
我调用了下,结果报没错。。。

Process: com.embeded.firfly, PID: 1934
    java.lang.UnsatisfiedLinkError: dlopen failed: library "libcutils.so" not found
        at java.lang.Runtime.loadLibrary0(Runtime.java:989)
        at java.lang.System.loadLibrary(System.java:1562)
        at com.firefly.api.serialport.SerialPort.<clinit>(SerialPort.java:140)
        at com.embedded.facility.client_facility.Serial.SerialMgr.openSerialPort(SerialMgr.java:59)
回复

使用道具 举报

393

积分

0

威望

0

贡献

技术达人

Rank: 2

积分
393
发表于 2019-12-6 15:55:42     
你好,是这样的,目前RK3328还没有做支持。
回复

使用道具 举报

*滑块验证:
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

友情链接 : 爱板网 电子发烧友论坛 云汉电子社区 粤ICP备14022046号-2
快速回复 返回顶部 返回列表